XFIG-PDF-VIEWER(1)

NAME
xfig-pdf-viewer - view a PDF document using a PDF browser under X11

SYNOPSIS
xfig-pdf-viewer file.pdf

DESCRIPTION
xfig-pdf-viewer is a little shell script, which tries to find out which PDF viewers you have installed on your system and then starts them. xfig-pdf-viewer tries the following PDF viewers with descending priority:

-   xpdf(1)

-   okular(1)

-   evince(1)

-   acroread(1)

-   ViewPDF(1)

-   gv(1)

-   zathura(1)

-   epdfviewer(1)

If the environment variable PDFVIEWER is set, this is used with highest priority.

ENVIRONMENT

PDFVIEWER
    you can define your favorite browser with this variable, it overrides the priority of the above mentioned viewers.

AUTHOR
Roland Rosenfeld <roland@spinnaker.de>

SEE ALSO
xpdf(1), okular(1), evince(1), acroread(1), ViewPDF(1), gv(1), zathura(1), epdfviewerx(1)